Sailclear-2022 - Bug #2396

Create New Vessel > Cruise vessel > General form > Draugh field - Designed spelling is wrong

05/26/2022 04:04 PM - priyanka Sharma

Status: Closed Start date: 05/26/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202205261602-04nc9.png

URL :- hitps://sailclear2022-training.cclec.org/vessel/save

History

#1 - 05/30/2022 10:18 AM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 05/30/2022 02:14 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Not fixed yet

#3 - 06/04/2022 02:43 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#4 - 06/06/2022 10:56 AM - priyanka Sharma

- Status changed from Resolved to Closed
